Subject: Re: [Healeys] splash panel

From: George Haywood <[email-masked]>
Date: Tue, 30 Aug 2016 14:02:46 +0000

------=_Part_907318_713105998.1472565766428
Content-Transfer-Encoding: 7bit

Stephen,

Here are a couple shots of my splash panels from different views .  I hope they are enough to help you, they're the only two I have.

Take care,

George Haywood
65 bj8

---- Stephen Hutchings <[email-masked]> wrote: 
> Has anyone got a good photo of the splash panel at the front of the wheel well in place?I need a guide as to how much overlap, and just how this piece fits in because the wheel wells have been repaired and don't have the old holes as a guide.Thanks,Stephen, BJ8
------=_Part_907318_713105998.1472565766428
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="Restoration '65 AH bj8 263.JPG"

------=_Part_907318_713105998.1472565766428
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename="Restoration '65 AH bj8 276.JPG"

------=_Part_907318_713105998.1472565766428
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

------=_Part_907318_713105998.1472565766428--